.clearfix-xs{clear:both}h2,.h2{font-size:48px}h3,.h3{font-size:38px}h4,.h4{font-size:14px}h5,.h5{font-size:16px}h6,.h6{font-size:14px}.navbar-brand{float:none}h1.navbar-brand
a{margin:0
auto}.nav{margin-bottom:20px;width:100%}.navbar-toggle{margin-right:-15px}.navbar
li{border:none}.navbar li
a{display:block;font-size:18px;padding-bottom:5px;margin-bottom:10px;border-bottom:1px solid #F2F2F2;padding-left:0}.nav>li,.navbar>li>a{display:block}.navbar-collapse{padding-left:0}.pull-right{float:none !important}.menu{padding:20px
0;display:block;box-shadow:none}.menu
button{z-index:99}.menu ul
li{width:inherit}.menu ul li
a{background:none;display:block;margin-left:0;font-size:14px;margin-bottom:10px;width:100%}.webpage-content{padding:15px;display:inherit}.menu_title{display:inline-block !important;zoom:1;*display:inline;font-size:18px;font-weight:bold;padding-top:15px;text-transform:uppercase}.webpage-right{display:inherit;padding:15px}.homepage-service-box{margin-bottom:60px;padding:0
15px}h1,.h1{font-size:56px}h2,.h2{font-size:36px;margin-bottom:30px;margin-top:10px}h3,.h3{font-size:32px;margin-top:10px}h6,.h6{font-size:14px;margin-top:5px}.homepage-service-box-text
h4{font-size:14px}.tiny
p{font-size:14px;line-height:20px}.homepage-edito-text{padding:0
30px !important}.homepage-edito-text
p{font-size:18px}.homepage-news{padding-top:0}#main-content{margin-top:15px;margin-bottom:30px}#main-footer
h3{font-size:14px;margin-top:25px}.nav{margin-top:0;margin-bottom:10px}.pic_copy{bottom:10px;color:#FFF;display:none;font-size:10px;position:absolute;right:50px}.carousel-inner{-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;transition:all .3s ease-out}.login .left_block:before{width:0}.login
.left_block.register{margin-top:30px}.login
h3{font-size:24px}#my-applications .go-to-forms
a{display:inline-block;margin-left:0;margin-top:10px}.login
.left_block{margin-bottom:50px}.go-to-forms
a{margin-top:1em;margin-left:0}.go-to-forms a:first-of-type{margin-right: .5em}.account-content
.breadcrumb{margin:35px
0}.table-responsive
table{margin-bottom:0 !important}form[name="file_form"] input[type="file"]{margin-left:-15px}form[name="file_form"] .file
label.error{margin-left:-20px}form
textarea{width:100% !important}